from dash import Dash, html, dcc
import plotly.express as px
import pandas as pd

app = Dash(__name__)

app.layout = html.Div([
    html.H1('The div element'),
    html.Div([
        html.H2('This is a heading in a div element'),
        html.H3('This is a heading in a div element'),
        html.H4('This is a heading in a div element'),
        html.H5('This is a heading in a div element'),
        html.H6('This is a heading in a div element'),
        html.Br(),
        'This is regular text.',
        html.Hr(),
        html.A(href='some/other/page.html', children='This is a link'),
        html.Br(),
        html.Button('A Button'),
        dcc.Input(type='text')
    ]),
    'This is some text outside the div element.'
])

app.run_server(debug=True)